/*
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/


//new version notification
"newVersion.notification.title.global" = "Mettre à jour vers la version la plus récente";
"newVersion.notification.content.global" = "Télécharger la nouvelle version de %@ depuis l'App Store Mac.";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "OK";
"newVersion.notification.button.cancel" = "Annuler";


//Auto start notifcation
"autostart.notification.title" = "Démarrer automatiquement %@ à l'ouverture de session";
"autostart.notification.content.memory" = "%@ vous aide à nettoyer les fichiers indésirables de votre Mac.";
"autostart.notification.content.app" = "L'exécution de %@ permet de supprimer en profondeur les fichiers indésirables des applications désinstallées.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "Confirmer";
"autostart.notification.later.button" = "Ultérieurement";
"autostart.notification.later.button0" = "Me le rappeler ultérieurement";
"autostart.notification.later.button1" = "Ne pas me le rappeler";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One pour iOS est disponible !";
"iosdetect.notification.content" = "Vous pouvez nettoyer un minimum de 2 Go d'espace de stockage sans supprimer aucune application.";
"iosdetect.notification.download.button" = "Télécharger";
"iosdetect.notification.cancel.button" = "Annuler";

//Promotion window
"promotion.rate.window.title" = "Évaluer l'application";
"promotion.rate.descriptionTitle" = "Évaluez  %@  et laissez un commentaire";
"promotion.rate.description" = "Évaluez l'outil et publiez vos commentaires sur l'App Store. Aidez-nous à améliorer  %@. Merci pour votre soutien.";
"promotion.rate.ok.button" = "Évaluer Cleaner One";
"promotion.rate.cancel.button" = "Non merci";

"promotion.support.window.title" = "Aidez-nous";
"promotion.support.description" = "Vos commentaires nous aident à nous améliorer. \nPourriez-vous partager votre expérience ou faire des suggestions afin de nous aider à améliorer Cleaner One ? Merci pour votre soutien !";
"promotion.support.ok.button" = "Accédez aux commentaires";
"promotion.support.cancel.button" = "Non merci";

//share to friends window
"share.win.info.title" = "Partagez votre avis sur %@ sur les réseaux sociaux";
"share.win.info.description" = "%@ est un outil sûr qui nettoie efficacement les systèmes Mac.";
"share.win.info.wording" = "Recommander :";
"share.win.facebook.content" = "%@ a vraiment contribué à accélérer mon Mac. Il a également effacé tous les fichiers indésirables de mon disque dur. Toute personne ayant un Mac devrait se procurer cette application !";
"share.win.twitter.content" = "%@ m’a fait croire que j’avais à nouveau un Mac flambant neuf. Moins d’attente, plus d’espace disque, très facilement. Si vous utilisez un Mac, procurez-vous cette application.";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Nettoyez votre Mac avec %@ ";
"share.win.email.content" = "Bonjour,,\n\nJ'utilise %@pour nettoyer, protéger et optimiser mon Mac.\n\nIC'est le programme idéal ! Tout-en-un, il améliore les performances de votre Mac en libérant de l'espace disque, et plus encore.\n\nDécouvrez plus d'infos ici : %@";

//Preference window
"preference.tab.general" = "Général";
"preference.tab.scheduleScan" = "Scan programmé";
"preference.tab.notification" = "Notifications";
"preference.tab.memory" = "Mémoire";
"preference.tab.duplicate" = "Doublons";
"preference.tab.others" = "Autre";
"preference.tab.excludeList" = "Exclusions";
"preference.tab.autoSelectList" = "Sélectionner automatiquement";

// general tab
"preference.general.showDropbox" = "Afficher l'élément de widget Scanner Dropbox";
"preference.general.showBattery" = "Afficher l'élément de widget Batterie";

// schedule scan
"preference.scheduleScan.enableVS" = "Activer le scan des vulnérabilités programmé";
"preference.scheduleScan.weekly" = "Hebdomadaire";
"preference.scheduleScan.monthly" = "Mensuel";
"preference.scheduleScan.on" = "le";
"preference.scheduleScan.at" = "à";
"preference.scheduleScan.dayTip" = "Pour les mois qui n'ont pas 29, 30 ou 31 jours, les scans commencent le dernier jour du mois.";
"preference.scheduleScan.sunday" = "Dimanche";
"preference.scheduleScan.monday" = "Lundi";
"preference.scheduleScan.tuesday" = "Mardi";
"preference.scheduleScan.wednesday" = "Mercredi";
"preference.scheduleScan.thursday" = "Jeudi";
"preference.scheduleScan.friday" = "Vendredi";
"preference.scheduleScan.saturday" = "Samedi";

// notification tab and notification content
"preference.notification.lowBattery" = "M'avertir lorsque le niveau de la batterie descend en dessous de";
"notification.lowBatteryTitle" = "Batterie faible";
"notification.lowBatteryDesc" = "Branchez votre adaptateur secteur dès que possible.";

//Exclude List tab
"excludelist.message" = "Spécifiez les dossiers ou les fichiers que les fonctionnalités suivantes ne doivent pas scanner :";
"excludelist.select" = "Sélectionner";
"excludelist.folders" = "Dossiers";
"excludelist.files" = "Fichiers";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Priorité élevée";
"autoSelect.tab.neverSelect" = "Priorité faible";
"autoSelect.description.alwaysSelect" = "Les fichiers en double de ces dossiers ont une priorité plus élevée pour la suppression :";
"autoSelect.description.neverSelect" = "Les fichiers en double de ces dossiers ont une priorité plus faible pour la suppression :";
"autoSelect.alert.SigleTitle" = "L'élément '%@' appartient déjà à la liste ${LIST_NAME}.";
"autoSelect.alert.SigleMessage" = "Un élément ne peut pas figurer dans deux listes. Voulez-vous déplacer cet élément vers la liste actuelle ?";
"autoSelect.alert.MultipleTitle" = "Les éléments sélectionnés appartiennent déjà à la liste %@.";
"autoSelect.alert.MultipleMessage" = "Les éléments ne peuvent pas figurer dans deux listes. Voulez-vous déplacer ces éléments vers la liste actuelle ?";
"autoSelect.alert.swithList" = "Oui";
"autoSelect.alert.cancel" = "Non";

//Main Menu
"mainmenu.about" = "À propos de %@";
"mainmenu.preferences" = "Préférences…";
"mainmenu.close" = "Fermer";
"mainmenu.quit" = "Quitter %@";
"mainmenu.hide" = "Masquer %@";
// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "Sélectionnez une catégorie";
"feedback.category.index1" = "Demande de fonction";
"feedback.category.index2" = "Rapport de bogues";
"feedback.category.index3" = "Autre";
"feedback.button.tryAgain" = "Réessayer";
"feedback.send.failed.title" = "Le rapport n'a pas pu être envoyé en raison d'un problème de connexion.";
"feedback.send.failed.content" = "Vérifiez votre connexion Internet ou les paramètres du pare-feu et réessayez.";
"feedback.collect.desc" = "Envoyez des données de diagnostic anonymes, telles que les journaux et les rapports d'incidents, afin d'aider Trend Micro à résoudre la cause de votre problème.";
"feedback.collect.iap.desc" = "Envoyez des données de diagnostic anonymes, telles que les journaux, les rapports d'incidents, les achats intégrés aux applications , afin d'aider Trend Micro à résoudre la cause de votre problème.";
"feedback.collect.popover.desc" = "Fournissez des données de diagnostic anonymes afin d'aider notre équipe d'assistance à résoudre les problèmes que vous pourriez rencontrer. Les données que vous envoyez ne seront utilisées qu'à des fins de dépannage.";
"feedback.collect.popover.log" = "Journaux";
"feedback.collect.popover.crash" = "Rapports d'incidents";
"feedback.collect.popover.IAP" = "Achats intégrés aux applications";
//IAP View
"feedback.token.word" = "purchase_token=";
"feedback.receipt.word" = "receipt_file=";
"feedback.defaults.word" = "purchase_info=";

//Trash Album name
"album.trash.name" = "Résultats des fichiers en double";

//local schedule notification
"notification.schedule.title" = "Il est temps de nettoyer votre Mac.";
"notification.schedule.message" = "Lancez %@ pour nettoyer votre Mac.";
"notification.schedule.button" = "Lancer";
"notification.schedule.close" = "Fermer";
"feedback.alert.button.cancel" = "Non, j'indique mon adresse e-mail";
"feedback.alert.button.ok" = "Oui, envoyer";
"feedback.alert.message" = "Adresse e-mail manquante";
"feedback.alert.text" = "Nous ne pouvons pas vous contacter sans votre adresse e-mail. Voulez-vous quand même nous envoyer des commentaires ?";

// Advance view
"advance.btn.scan.duplicate" = "Scanner les fichiers en double";
"advance.btn.view.apps" = "Afficher les applications";
"advance.btn.view.apps.total" = "Afficher les %@ applications";

// Freatue view
"showAllBtn.title" = "Tout ";
"showSelectedBtn.title" = "Sélectionné";
"ShowWhiteListBtn.title" = "Liste blanche";

// Main window
"mainWin.upgradeBtn" = "Mettre à niveau";
"mainWin.upgradeBtn.remove" = "  mettre à niveau pour\neffectuer la suppression";
"mainWin.startoverBtn" = "recommencer";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "Menu rapide";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro est déjà installé.";
"alert.pro.installed.description" = "Nous avons détecté que Cleaner One Pro est déjà installé. Cliquez sur « Ouvrir » pour lancer la version professionnelle.";
"alert.pro.installed.open" = "Ouvrir";
"alert.pro.installed.cancel" = "Annuler";

"notification.pro.installed.title" = "Cleaner One Pro est prêt à fonctionner.";
"notification.pro.installed.description" = "Cliquez sur « Ouvrir » pour lancer la version professionnelle et quitter Cleaner One.";
"notification.pro.installed.open" = "Ouvrir";
"notification.pro.installed.cancel" = "Annuler";

// Open Cleaner One
"alert.higher.upgrade.title" = "Mettre à niveau vers Cleaner One Pro";
"alert.higher.installed.title" = "Cleaner One Pro est prêt à fonctionner.";
"alert.higher.installed.description" = "Nous avons détecté que Cleaner One Pro est déjà installé. Cliquez sur « Ouvrir » pour lancer la Pro version.";
"alert.higher.installed.open" = "Ouvrir";
"alert.higher.installed.cancel" = "Annuler";

// full disk access
"grantFullDiskAccess.healthCheck" = "Veuillez autoriser un accès complet au disque pour que nous puissions vous aider à effectuer un contrôle de l'état de santé complet.";
"grantFullDiskAccess.junkFile" = "Veuillez autoriser un accès complet au disque pour que nous puissions vous aider à scanner plus de fichiers indésirables.";
"grantFullDiskAccess.bigFile" = "Veuillez autoriser un accès complet au disque pour que nous puissions vous aider à scanner plus de fichiers volumineux.";
"grantFullDiskAccess.fileManager" = "Veuillez autoriser un accès complet au disque pour que nous puissions créer une carte de disque visuelle complète pour vous.";
"grantFullDiskAccess.appManager" = "Veuillez autoriser un accès complet au disque pour que nous puissions vous aider à scanner plus d'applications.";
"grantFullDiskAccess.duplicateFile" = "Veuillez autoriser un accès complet au disque pour que nous puissions vous aider à scanner plus de fichiers en double.";
"grantFullDiskAccess.trashCan" = "Veuillez autoriser un accès complet au disque pour permettre le scan de la Corbeille.";
"grantFullDiskAccess.safariCaches" = "Veuillez autoriser un accès complet au disque pour permettre le scan des caches Safari.";
"grantFullDiskAccess.mailCaches" = "Veuillez autoriser un accès complet au disque pour permettre le scan des caches de messages.";
"grantFullDiskAccess.folder" = "Veuillez autoriser un accès complet au disque pour permettre le scan du dossier \"%@\".";
"grantFullDiskAccess.startover" = "Recommencez et relancez le scan après avoir autorisé l'accès complet au disque.";
"grantFullDiskAccess.similarPhotos" = "Veuillez autoriser un accès complet au disque pour que nous puissions vous aider à scanner plus de photos similaires.";


//full disk access tutorial text
"fullDiskAccessTutorial.title" = "Accorder un accès complet au disque";
"fullDiskAccessTutorial.step1" = "Ouvrez vos %@ et accédez à \"Sécurité et confidentialité\"  > \"Confidentialité\".";
"fullDiskAccessTutorial.step1.systemPrefenences" = "\"Préférences système\"";
"fullDiskAccessTutorial.step2" = "Cliquez sur \"Accès complet au disque\" dans la partie gauche de l'écran, puis cliquez sur l'icône de verrouillage en bas à gauche pour autoriser les modifications. Indiquez votre mot de passe si nécessaire.";
"fullDiskAccessTutorial.step3" = "Cochez la case en regard de \"%@\" dans la liste des applications autorisées, puis cliquez sur \"Plus tard\".";

//upgrade information for old users
"upgradeInformation.title" = "Informations de mise à niveau";
"upgradeInformation.information" = "Les modifications récentes apportées à la stratégie du Mac App Store ont inspiré certaines modifications apportées à cette application. En plus d'un changement de nom, l'application offre désormais les avantages suivants :";
"upgradeInformation.feature1" = "Compatibilité totale avec macOS Big Sur";
"upgradeInformation.feature2" = "Accélération de la vitesse de scan";
"upgradeInformation.feature3" = "Outil de recherche de photos similaires afin d'éliminer les doublons";
"upgradeInformation.removedFeature" = "Si vous avez des doutes concernant la suppression obligatoire du destructeur de    fichiers, ou si vous avez besoin d'aide, %@";
"upgradeInformation.getInTouch" = "contactez-nous";
"upgradeInformation.moreDetails" = "Vous pouvez également cliquer %@ pour obtenir plus de détails.";
"upgradeInformation.goHere" = "ici";
"upgradeInformation.neverShow" = "Ne plus afficher ce message";
"upgradeInformation.ok" = "OK";

// whats new for old users
"whatsNewForLegacyUsers.title" = "Bienvenue dans Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "Merci d'avoir effectué la mise à niveau. Cleaner One Pro fournit de nombreuses fonctionnalités utiles pour vous aider à gérer vos fichiers. Essayez-les pour conserver des performances optimales sur votre Mac.";
"whatsNewForLegacyUsers.feature1" = "Smart Scan";
"whatsNewForLegacyUsers.feature2" = "Catégories de fichiers indésirables";
"whatsNewForLegacyUsers.feature3" = "Recherche de photos similaires";
"whatsNewForLegacyUsers.feature4" = "Compatible avec la dernière macOS";
"whatsNewForLegacyUsers.feature5" = "Scans rapides";
"whatsNewForLegacyUsers.feature6" = "Gestionnaire de démarrage";
"whatsNewForLegacyUsers.feature7" = "Mises à jour continues";
"whatsNewForLegacyUsers.open" = "Essayer Smart Scan";
"whatsNewForLegacyUsers.cancel" = "Non merci";

// background scan finished notification
"backgroundScan.notification.title" = "Scan de %@ terminé";
"backgroundScan.notification.action" = "Afficher les détails";
"backgroundScan.alert.title" = "Arrêter le scan";
"backgroundScan.alert.subtitle" = "Voulez-vous arrêter le scan de %@?";
"backgroundScan.alert.stop" = "Arrêter le scan et quitter";
"backgroundScan.alert.continue" = "Continuer le scan en arrière-plan";

// unable to jump page while scaning
"alert.unableToSwitchTab.title" = "Impossible de continuer";
"alert.unableToSwitchTab.description" = "%@ scan est en cours.";
"alert.unableToSwitchTab.description.VS" = "Un scan est en cours. Vous pouvez vérifier les détails du Scan des vulnérabilités dans le Gestionnaire d'applications une fois ce scan terminé.";
